<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">
                        <div class="title">Daftar Distributor</div>
                        </div>
                        <div class="pull-right card-action">
                          <%= button_to "Input Distributor Data", new_distributor_path, class: 'btn btn-info', method: 'get' %>
                        </div>
                    </div>
                    <div class="card-body">
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th bgcolor="#9adbf9">Nama</th>
                                    <th bgcolor="#9adbf9">Alamat</th>
                                    <th bgcolor="#9adbf9">Telepon/HP</th>
                                    <th colspan="3">Options</th>
                                </tr>
                            </thead>
                            <tbody>
                                <% @distributors.each do |distributor| %>
                                <tr>
                                  <td><%= distributor.name %></td>
                                  <td><%= distributor.adress %></td>
                                  <td><%= distributor.telephone %></td>
                                  <td><%= link_to 'Edit', edit_distributor_path(distributor) %></td>
                                  <td><%= link_to 'Destroy', distributor, method: :delete, data: { confirm: 'Are you sure?' } %></td>
                                </tr>
                              <% end %>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>